Create a crypto payment order via AnySpend
POST
/anyspend/create-order
Authentication
Bearer Token API Key (header: X-API-Key)
Request Body required
application/jsonunknown
Responses
200
Order created with checkout URL
No response body
400
Missing or invalid domain
502
Payment provider error
curl -X POST 'https://shopsniffer.com/api/anyspend/create-order' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d 'null'
const response = await fetch('https://shopsniffer.com/api/anyspend/create-order', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify(null)});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://shopsniffer.com/api/anyspend/create-order', headers=headers, json=null)print(response.json())
API Playground
Try this endpoint
POST
/anyspend/create-order